@charset "UTF-8";

@media screen and (max-width: 1800px) {
  .container {
    max-width: 1540px;
  }

  .tel {
    margin-right: 13.5%;
  }

  .portfolio-content_list {
    margin-top: -253px;
    margin-left: 345px;
  }

  .portfolio-item_preview img {
    width: 250px;
    height: auto;
  }

  #portfolio .headline {
    font-size: 73px;
  }

  .portfolio-wow-big {
    font-size: 240px;
  }

  .portfolio-wow-small {
    font-size: 53px;
    margin-left: 224px;
    margin-top: -150px;
  }

  .portfolio-bg-top {
    top: 8%;
    margin-left: 50px;
  }

  .portfolio-bg-bottom {
    bottom: 12%;
    margin-left: -10px;
  }

  .portfolio-top {
    top: 9%;
  }

  .portfolio-footer {
    bottom: 11%;
  }

  .portfolio-watch {
    margin-left: 5vw;
  }

  .services-portfolio-word {
    margin-top: 90px;
  }

  #services .headline {
    font-size: 70px;
  }

  .services-headline {
    width: 625px;
  }

  .services-footer {
    bottom: 8%;
  }

  .start-top {
    top: 15%;
  }

  .start_word {
    font-size: 550px;
  }

  .start_word__top {
    top: 20%;

    &::after {
      margin-top: -430px;
    }
  }

  .start_word__bottom {
    margin-top: 30px;
  }

  .start_order, .start_presentation {
    font-size: 17px;
  }

  .start_order {
    width: 300px;
  }

  .start_presentation {
    width: 340px;
    margin-right: 60px;
  }

  .start_wrap-bottom {
    .email, .tel {
      font-size: 13px;
    }
  }
}

@media screen and (max-width: 1600px) {
  .container {
    max-width: 1340px;
  }

  .portfolio-word {
    margin: auto 11% auto 3%;
  }

  .tel {
    margin-right: 12%;
  }

  .advantages {
    width: 920px;
  }

  .offer_box {
    width: 920px;

    .headline {
      font-size: 65px;

      &::after {
        width: 130px;
        margin-left: 265px;
      }
    }
  }

  .offer_white-line-wrap {
    width: 130px;
    margin-left: 265px;
    margin-top: 145px;
  }

  .offer_text-wrap {
    height: 177px;
  }

  .offer_text {
    font-size: 13.5px;
    margin-left: 0;
  }

  .advantages_text {
    font-size: 12px;
    letter-spacing: 0.21em;
  }

  .advantages_text-wrap__one {
    width: 230px;
  }

  .advantages_text-wrap__two {
    width: 175px;
  }

  .advantages_text-wrap__three {
    width: 180px;
  }

  .advantages_triangle__two {
    -webkit-transform: translateX(-381px);
    transform: translateX(-381px);
  }

  .advantages_triangle__three {
    -webkit-transform: translateX(-334px);
    transform: translateX(-334px);
  }

  @-webkit-keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-381px);
      transform: translateX(-381px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-381px);
      transform: translateX(-381px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @-webkit-keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-334px);
      transform: translateX(-334px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-334px);
      transform: translateX(-334px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  .offer-letters-b {
    top: 10%;
  }

  .offer-letter-b {
    font-size: 400px;

    &:nth-child(2) {
      font-size: 432.67px;
    }
  }

  .offer-letters-d {
    top: -20px;
  }

  .offer-letter-d {
    font-size: 368.58px;

    &:nth-child(2) {
      font-size: 364.11px;
    }
  }

  .offer-frame-top, .portfolio-top, .services-frame-top {
    top: 7%;
  }

  .offer_text-wrap {
    margin-left: -30px;
  }

  .offer-footer, .portfolio-footer, .services-footer, .start-footer {
    bottom: 9%;
  }

  .start-top {
    top: 10%;
  }

  .start_order, .start_presentation {
    font-size: 16px;
    margin-right: 45px;
  }

  .start_order {
    width: 250px;
  }

  .start_presentation {
    width: 310px;
  }

  #start .portfolio-word {
    margin: 0 12% 0 5.4%;
  }
}

@media screen and (max-width: 1400px) {
  .container {
    max-width: 1140px;
  }

  .tel {
    margin-right: 9%;
  }

  .advantages {
    padding-top: 40px;
  }

  .advantages_text-wrap {
    top: 40px;
  }

  .portfolio-item_preview img {
    width: 210px;
  }

  .portfolio-content_list {
    margin-top: -220px;
    margin-left: 290px;
  }

  #portfolio .headline {
    font-size: 65px;
    line-height: 90px;
    letter-spacing: 0.1em;
  }

  .portfolio-content_goal {
    margin-bottom: 4vh;
  }

  .portfolio-body {
    top: 23%;
  }

  .portfolio-bg-top {
    top: 3%;
  }

  .portfolio-wow-small {
    font-size: 52px;
    margin-left: 225px;
  }

  .coral-box .headline {
    margin-top: 8%;
  }

  .services-list {
    margin-top: 0;
  }

  .black-box_triangle:nth-child(4) {
    display: none;
  }

  .services-item:not(:last-child) {
    margin-bottom: 15px;
  }

  @-webkit-keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-67px);
      transform: translateY(-67px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-67px);
      transform: translateY(-67px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-67px);
      transform: translateY(-67px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-67px);
      transform: translateY(-67px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-67px);
      transform: translateY(-67px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-67px);
      transform: translateY(-67px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  .start_word__top {
    top: 0;

    &::after {
      margin-right: -170px;
    }
  }

  #start .socials_text {
    margin-top: 215px;
    font-size: 9px;
  }

  .start_wrap-bottom {
    .email {
      font-size: 12px;
    }

    .tel {
      font-size: 12px;
      margin: auto 38px auto 0;
    }
  }

  .start_order, .start_presentation {
    font-size: 14px;
    margin-right: 40px;
  }

  .start_order {
    width: 210px;
  }

  .start_presentation {
    width: 270px;
  }

  .start_wrap-bottom, .start_wrap-top {
    margin-left: 15%;
  }

  #start .portfolio-word {
    margin: 0 8% 0 3%;
  }

  .copyright {
    margin-right: 8%;
  }

  .order_close {
    margin-top: 50px;
  }

  .order_wrap__left {
    width: 18.7%;
  }

  .order_wrap__middle {
    width: 65%;
  }

  .order_wrap__right {
    width: 16.3%;
  }

  .order_form p:nth-child(3) {
    margin-bottom: 43px;
  }

  .order_content, .order_thankyou {
    margin-top: 8%;
  }

  .order_content {
    width: 90%;
    margin-left: 5%;
  }

  .order_form button {
    width: 524px;
  }

  .order_wrap__left .order_textline {
    margin-left: 60%;
  }

  .order_form {
    margin-top: 30px;
  }

  .offer-letters-b {
    right: 22%;
  }
}

@media screen and (max-width: 1400px) and (max-height: 710px) {
  .section-footer {
    bottom: 3%;
  }

  .socials_icon {
    font-size: 11px;
  }

  .socials_text {
    font-size: 10px;
    margin-top: 215px;
  }

  .slogan_text, .slogan_title {
    font-size: 14px;
  }

  .menuright {
    top: 22%;
  }

  h1 {
    width: 355px;
  }

  .intro {
    top: 33%;
  }

  .advantages_text-wrap {
    top: 70px;
  }

  .advantages {
    padding-top: 70px;
  }

  .portfolio-item_preview img {
    width: 170px;
  }

  #portfolio .headline {
    font-size: 68px;
    line-height: 86px;
  }

  .portfolio-content_list {
    margin-top: -190px;
    margin-left: 300px;
  }

  .portfolio-body {
    top: 15%;
  }

  .portfolio-bg-top {
    top: -8%;
  }

  .portfolio-line {
    bottom: 15%;
  }

  .black-box_triangle:nth-child(2) {
    display: none;
  }

  .coral-box .headline {
    margin-right: 20px;
  }

  .services-list {
    margin-top: -20px;
    margin-right: -280px;
  }

  .services-item {
    &:not(:last-child) {
      margin-bottom: 10px;
    }

    width: 660px;
  }

  .services-item_name {
    width: 380px;
  }

  .long-line {
    width: 130px;
  }

  .short-line {
    width: 80px;
  }

  .services-item_description {
    font-size: 11px;
  }

  .long-desc {
    width: 248px;
  }

  .short-desc {
    width: 200px;
  }

  @-webkit-keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  #start .socials_text {
    margin-top: 180px;
    font-size: 8px;
  }

  .fa-twitter {
    margin-bottom: 20px;
  }

  .fa-vk {
    margin-bottom: 23px;
  }

  .start-line {
    bottom: 35%;
  }

  .presentation_close {
    top: 30px;
  }

  .order_content {
    margin-top: 5%;
  }

  .order_form {
    margin-top: 20px;

    p {
      margin-bottom: 40px;

      &:nth-child(3) {
        margin-bottom: 40px;
      }
    }
  }

  .order_content .headline {
    line-height: 90px;
  }
}

@media screen and (max-width: 1200px) {
  .container {
    max-width: 960px;
  }

  .logo_name, .logo_surname {
    font-size: 8px;
  }

  .portfolio-word {
    margin: auto 5% auto 0;
  }

  .menutop {
    .email {
      margin: auto 5% auto 0;
    }

    .tel {
      margin-right: 5%;
    }
  }

  .menuright {
    width: 27px;
    top: 22%;
  }

  .section-footer {
    bottom: 3%;
  }

  .socials_icon {
    font-size: 14px;
  }

  .socials_text {
    font-size: 10px;
    margin-top: 215px;
  }

  .slogan_text, .slogan_title {
    font-size: 14px;
  }

  .intro {
    top: 34%;
  }

  .offer-letters-b {
    right: 26%;
  }

  .advantages_text-wrap {
    top: 70px;
  }

  .advantages {
    padding-top: 70px;
    width: 820px;
  }

  .offer_text-wrap {
    margin-left: -40px;
  }

  .offer_text {
    font-size: 12px;
    width: 460px;
  }

  .offer_box {
    padding-left: 40px;
  }

  .advantages_triangle__two {
    -webkit-transform: translateX(-342px);
    transform: translateX(-342px);
  }

  .advantages_triangle__three {
    -webkit-transform: translateX(-303px);
    transform: translateX(-303px);
  }

  @-webkit-keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-342px);
      transform: translateX(-342px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-342px);
      transform: translateX(-342px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @-webkit-keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-303px);
      transform: translateX(-303px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-303px);
      transform: translateX(-303px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  .portfolio-item_preview img {
    width: 170px;
  }

  #portfolio .headline {
    font-size: 60px;
    line-height: 86px;
  }

  .portfolio-content_list {
    margin-top: -190px;
    margin-left: 265px;
  }

  .portfolio-body {
    top: 15%;
  }

  .portfolio-bg-top {
    top: -8%;
  }

  .portfolio-line {
    bottom: 15%;
  }

  .portfolio-item_name {
    max-width: 190px;
  }

  .black-box_triangle:nth-child(2) {
    display: none;
  }

  .coral-box .headline {
    margin-right: -200px;
  }

  .services-list {
    margin-top: -20px;
    margin-right: -280px;
  }

  .services-item {
    &:not(:last-child) {
      margin-bottom: 10px;
    }

    width: 660px;
  }

  .services-item_name {
    width: 380px;
  }

  .services-item_name-text {
    padding-top: 5px;
  }

  .long-line {
    width: 130px;
  }

  .short-line {
    width: 80px;
  }

  .services-item_description {
    font-size: 11px;
  }

  .long-desc {
    width: 248px;
  }

  .short-desc {
    width: 200px;
  }

  @-webkit-keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-62px);
      transform: translateY(-62px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  #start .socials_text {
    margin-top: 180px;
    font-size: 8px;
  }

  .fa-twitter {
    margin-bottom: 20px;
  }

  .fa-vk {
    margin-bottom: 23px;
  }

  .start_word__top {
    top: -19%;
  }

  .start-line {
    bottom: 35%;
  }

  #start .portfolio-word {
    margin: 0 3% 0 0;
  }

  .logo {
    width: 170px;
  }

  #start .logo {
    margin-bottom: -9px;
  }

  .copyright {
    margin-right: 4%;
  }

  .start_wrap-bottom {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .start_buttons {
    margin-bottom: 40px;
  }

  .start_order {
    font-size: 18px;
  }

  .start_presentation {
    font-size: 18px;
    width: 360px;
  }

  .start_order {
    width: 320px;
  }

  .start_wrap-bottom .tel {
    margin: auto 90px auto 0;
  }

  .presentation_close {
    top: 30px;
  }

  .order_content {
    margin-top: 3%;
  }

  .order_form {
    margin-top: 20px;

    p {
      margin-bottom: 40px;

      &:nth-child(3) {
        margin-bottom: 40px;
      }
    }
  }

  .order_content .headline {
    line-height: 88px;
  }

  .order_form {
    input {
      width: 70%;
    }

    button {
      width: 395px;
    }
  }

  .order_thankyou .thankyou-text {
    font-size: 13px;
  }
}

@media screen and (max-width: 992px) {
  .container {
    max-width: 720px;
  }

  .logo_stroke {
    width: 8px;
    margin-right: -5px;
  }

  .logo_letters {
    font-size: 23px;
    line-height: 23px;
  }

  .portfolio-word {
    margin: auto 5% auto -12%;
    font-size: 11px;
  }

  .menutop {
    .email {
      font-size: 10px;
    }

    .tel {
      font-size: 13px;
    }
  }

  .starter {
    font-size: 10px;
  }

  .slogan_text {
    font-size: 11px;
  }

  .slogan_title {
    font-size: 11px;

    &::after {
      width: 210px;
    }
  }

  #header .socials_text {
    display: none;
  }

  .menuright_item {
    font-size: 12px;
  }

  .menuright_stroke {
    height: 22px;
    margin: 11px auto;
  }

  .pointer {
    width: 16px;
    height: 17px;
    margin-right: 2px;
  }

  .digit_square {
    width: 16px;
    height: 17px;
  }

  .menuright .active {
    &:nth-child(2) ~ .menuright_pointer {
      -webkit-transform: translateY(89%);
      transform: translateY(89%);
    }

    &:nth-child(3) ~ .menuright_pointer {
      -webkit-transform: translateY(176%);
      transform: translateY(176%);
    }

    &:nth-child(4) ~ .menuright_pointer {
      -webkit-transform: translateY(265%);
      transform: translateY(265%);
    }

    &:nth-child(5) ~ .menuright_pointer {
      -webkit-transform: translateY(353%);
      transform: translateY(353%);
    }
  }

  .sloganwrap {
    margin-bottom: -40px;
  }

  .socials {
    margin-top: 25%;
    position: relative;
    z-index: 2;
  }

  h1 {
    width: 330px;
    font-size: 56px;
  }

  .intro_text {
    font-size: 14px;
  }

  .header_textline {
    &:nth-child(7), &:nth-child(8) {
      display: none;
    }

    &:nth-child(5), &:nth-child(6) {
      margin-left: 80%;
    }

    &:nth-child(3), &:nth-child(4) {
      margin-left: 45%;
    }
  }

  .hamburgerMenu_item {
    padding: 20px 0 20px 24.5%;

    p {
      font-size: 14px;
    }
  }

  .order_content .headline {
    font-size: 60px;
    line-height: 65px;
  }

  .order_form {
    p {
      margin-bottom: 30px;

      &:nth-child(3) {
        margin-bottom: 30px;
      }
    }

    label {
      font-size: 14px;
    }

    button {
      width: 296px;
      height: 50px;
      font-size: 16px;
      margin-top: 40px;
    }
  }

  .order_close {
    margin-top: 20px;
    margin-right: 0;
  }

  .order_thankyou {
    .headline {
      margin-bottom: 20px;
      font-size: 50px;
    }

    .thankyou-text {
      font-size: 10px;
      margin-top: 25px;
      padding-bottom: 25px;
    }
  }

  .offer-letters-b {
    right: 35%;
  }

  .advantages_text-wrap {
    top: 54px;
  }

  .advantages {
    padding-top: 54px;
    width: 650px;
    padding-left: 40px;
  }

  .advantages_item {
    margin: -11px 40px 0 0;

    &:first-child {
      width: 210px;
    }
  }

  .advantages_text-wrap__one {
    width: 210px;
  }

  .advantages_item {
    &:nth-child(2) {
      width: 175px;
    }

    &:last-child {
      width: 180px;
    }
  }

  .advantages_triangle__two {
    -webkit-transform: translateX(-250px);
    transform: translateX(-250px);
  }

  .advantages_triangle__three {
    -webkit-transform: translateX(-215px);
    transform: translateX(-215px);
  }

  @-webkit-keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-250px);
      transform: translateX(-250px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-250px);
      transform: translateX(-250px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @-webkit-keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-215px);
      transform: translateX(-215px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-215px);
      transform: translateX(-215px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  .offer_box .headline {
    font-size: 60px;
    line-height: 60px;

    /*line-height: 50px*/

    &::after {
      width: 130px;
      margin-left: 235px;
    }
  }

  .offer_white-line-wrap {
    width: 130px;
    margin-left: 235px;
  }

  .offer_box .headline::after {
    margin-top: -85px;
  }

  .offer_white-line-wrap {
    margin-top: 95px;
  }

  .offer_text-wrap {
    margin-left: -80px;
    width: 270px;
  }

  .offer_text {
    font-size: 10px;
    width: 270px;
    line-height: 18px;
    margin-bottom: 50px;
    opacity: 0;
  }

  .advantages, .offer_box {
    width: 750px;
  }

  .advantages_text {
    font-size: 11px;
    line-height: 20px;
    -webkit-transform: translateY(-160%);
    transform: translateY(-160%);
  }

  @-webkit-keyframes offerTextMove {
    0% {
      -webkit-transform: translateY(-250%);
      transform: translateY(-250%);
      opacity: 0;
    }

    0.1% {
      opacity: 1;
    }

    100% {
      opacity: 1;
    }
  }

  @keyframes offerTextMove {
    0% {
      -webkit-transform: translateY(-250%);
      transform: translateY(-250%);
      opacity: 0;
    }

    0.1% {
      opacity: 1;
    }

    100% {
      opacity: 1;
    }
  }

  .offer-portfolio-word {
    margin-left: -2px;
  }

  .portfolio-item:nth-child(2) {
    display: none;
  }

  .portfolio-bg-top {
    top: -15%;
    margin-left: 0;
  }

  .portfolio-content_goal {
    margin-bottom: 0;
    font-size: 11px;
    letter-spacing: 0.2em;
  }

  #portfolio .headline {
    font-size: 50px;
    line-height: 70px;
  }

  .portfolio-content {
    margin-right: 45px;
  }

  .portfolio-body {
    top: 12%;
  }

  .portfolio-content_list {
    margin-top: -175px;
    margin-left: 225px;
  }

  .portfolio-content_items:not(:last-child) {
    margin-bottom: 35px;
  }

  .portfolio-watch {
    margin-left: 0;
  }

  .portfolio-line {
    height: 140px;
    bottom: 10%;
  }

  .portfolio-top .socials_text {
    margin-top: 150px;
    font-size: 9px;
  }

  .wow_word-bottom-left, .wow_word-bottom-right {
    top: 62%;
  }

  .vtext-right-wrap {
    top: -45px;
  }

  #services .headline {
    font-size: 60px;
    line-height: 70px;
  }

  .services-headline {
    width: 540px;
  }

  .black-box, .coral-box {
    width: 50%;
  }

  .services-item:not(:last-child) {
    margin-bottom: 0;
  }

  .services-item_name-text {
    font-size: 13px;
  }

  .services-item {
    width: 547px;
  }

  .services-item_name {
    width: 267px;
  }

  .long-line {
    width: 50px;
  }

  .services-line {
    bottom: 25%;
  }

  .coral-box .headline {
    margin-right: -270px;
  }

  @-webkit-keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-52px);
      transform: translateY(-52px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-52px);
      transform: translateY(-52px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-52px);
      transform: translateY(-52px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-52px);
      transform: translateY(-52px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-52px);
      transform: translateY(-52px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-52px);
      transform: translateY(-52px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  #start .headline {
    font-size: 60px;
  }

  .start_word__top {
    top: -10%;
  }

  .start-line {
    height: 130px;
  }

  #start .socials_text {
    display: none;
  }

  .start_order, .start_presentation {
    font-size: 14px;
  }

  .start_order {
    width: 250px;
  }

  .start_presentation {
    width: 280px;
  }

  .start_wrap-bottom, .start_wrap-top {
    margin-left: 11%;
  }

  #start {
    .portfolio-word {
      margin: 0 3% 0 -13%;
    }

    .logo {
      margin-bottom: -4px;
    }
  }

  .copyright p {
    &:first-child {
      font-size: 10.5px;
    }

    &:last-child {
      font-size: 9.5px;
    }
  }

  .start_buttons {
    margin-bottom: 30px;
  }

  .start_wrap-bottom {
    margin-top: 50px;
  }

  .presentation iframe {
    width: 90%;
    height: 90%;
  }

  .presentation_close {
    top: 10px;
    right: 20px;
  }
}

@media screen and (max-width: 767px) {
  .container {
    max-width: 540px;
    height: auto;
  }

  #start, .black-box, .coral-box, .offer_wrap, .order, .services-content-wrap {
    height: auto;
  }

  .header_textline {
    &:first-child, &:nth-child(2) {
      margin-left: 4%;
    }

    &:nth-child(5), &:nth-child(6) {
      margin-left: 85%;
    }

    margin-top: 930px;
  }

  .header_v-line {
    height: 900px;
  }

  .intro {
    margin-top: 220px;
  }

  .menutop {
    margin-top: 30px;
  }

  .portfolio-word {
    display: none;
  }

  .menutop .tel {
    font-size: 12px;
  }

  .starter {
    font-size: 9px;
    letter-spacing: .2em;
    padding: 8px;
  }

  .logo_name, .logo_surname {
    font-size: 8px;
    display: none;
  }

  .logo {
    width: 40px;
    margin-right: 40px;
  }

  .menuright {
    top: 33%;
  }

  .section-footer {
    bottom: 0;
    top: 605px;
  }

  #header .socials_text {
    display: block;
  }

  .socials {
    margin-top: 250px;
    margin-bottom: 100px;
  }

  .intro-portfolio-word-wrap {
    display: block;
  }

  .slogan_title::after {
    margin: 14px auto 0 auto;
  }

  .slogan {
    text-align: center;
  }

  .sloganwrap {
    margin-bottom: 0;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  #header {
    .lang {
      position: absolute;
      right: 0;
    }

    .triangle-coral {
      margin-top: 30px;
    }
  }

  .offer_row, .offer_row__middlebottom-content {
    height: 200px;
  }

  #offer .fp-tableCell, #portfolio .fp-tableCell, #services .fp-tableCell, #start .fp-tableCell {
    vertical-align: unset;
  }

  .offer-frame-top, .portfolio-top, .services-frame-top {
    margin-top: 50px;
  }

  .offer_box {
    width: 410px;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;

    .headline svg {
      width: 370px;
    }
  }

  .offer_text-wrap {
    margin-left: 0;
    width: 390px;
    margin-top: -20px;
  }

  .offer_text {
    font-size: 12px;
    width: 390px;
    margin-bottom: 108px;
  }

  .offer-line {
    bottom: 0;
    top: 340px;
  }

  .offer-footer {
    bottom: 0;
    top: 690px;
    height: 23px;
  }

  #offer {
    height: 800px !important;
  }

  .offer-letters-b {
    right: 46%;
  }

  .advantages {
    width: 500px;
    padding-top: 70px;
  }

  .advantages_item:first-child, .advantages_text-wrap__one {
    width: 170px;
  }

  .advantages_text-wrap {
    top: 75px;
  }

  .advantages_text {
    margin-top: 21px;
  }

  .advantages_item:nth-child(2), .advantages_text-wrap__two {
    width: 115px;
  }

  .advantages_item:last-child, .advantages_text-wrap__three {
    width: 160px;
  }

  .advantages_triangle__two {
    -webkit-transform: translateX(-183px);
    transform: translateX(-183px);
  }

  .advantages_triangle__three {
    -webkit-transform: translateX(-137px);
    transform: translateX(-137px);
  }

  @-webkit-keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-183px);
      transform: translateX(-183px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove2 {
    0.1% {
      -webkit-transform: translateX(-183px);
      transform: translateX(-183px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @-webkit-keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-137px);
      transform: translateX(-137px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @keyframes advantagesTriangleMove3 {
    0.1% {
      -webkit-transform: translateX(-137px);
      transform: translateX(-137px);
      opacity: 1;
    }

    100% {
      -webkit-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  .hamburgerMenu_item p {
    font-size: 13.5px;
  }

  #portfolio {
    height: 1250px !important;
  }

  .portfolio-top {
    .socials_icons {
      display: block;
    }

    z-index: 20;
  }

  .portfolio-bg-top {
    margin-left: -150px;
    margin-top: 35px;
  }

  .portfolio-bg-bottom {
    top: 960px;
  }

  .portfolio-footer {
    top: 1150px;
    height: 20px;
  }

  .portfolio-body {
    top: 220px;
  }

  .portfolio-content_list {
    margin-top: 30px;
    margin-left: 0;
  }

  .portfolio-content_goal {
    margin-bottom: 30px;
  }

  .portfolio-content {
    margin-right: 0;
    margin-left: 45px;
    float: left;
  }

  .portfolio-content_title .headline:not(:last-child)::after {
    margin-left: -100px;
  }

  .portfolio-top .socials_text {
    margin-top: 185px;
  }

  .portfolio-item:nth-child(2) {
    display: block;
  }

  .portfolio-content_list {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-left: -40px;
  }

  .portfolio-content_items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .portfolio-item:last-child {
    margin-right: 33px;
  }

  .portfolio-content_items {
    &:first-child {
      margin-bottom: 0;
    }

    &:last-child .portfolio-item {
      margin-right: 0;
    }
  }

  .portfolio-item_preview img {
    width: 235px;
  }

  .portfolio-item {
    &:not(:last-child) {
      margin-bottom: 35px;
    }

    &:hover .portfolio-item_text {
      -webkit-transform: translateY(20px);
      transform: translateY(20px);
    }
  }

  .portfolio-item_text {
    min-height: 36px;
  }

  #services {
    height: 750px !important;

    .fp-tableCell {
      height: 750px !important;
    }
  }

  .services-content-wrap {
    height: 100%;
  }

  .services-content-box {
    margin-top: 75px;
  }

  .services-line {
    top: 350px;
  }

  .services-footer {
    top: 650px;
    height: 20px;
  }

  .services-list {
    margin-top: 15px;
    margin-right: -265px;
  }

  #services .headline {
    font-size: 55px;

    /*        line-height: 57px;*/
    /*letter-spacing: .084em;*/
    letter-spacing: .1em;
    margin-left: 20px;
  }

  .services-headline {
    width: 465px;
  }

  .coral-box {
    width: 45%;
  }

  .black-box {
    width: 55%;
  }

  .services-item_description-wrap {
    width: 250px;
  }

  .services-item_triangle {
    margin-right: 10px;
  }

  .services-item {
    width: 500px;
  }

  .services-item_name {
    width: 235px;
  }

  .long-line {
    width: 25px;
  }

  .short-line {
    width: 40px;
  }

  .start_word__top {
    top: 3%;
  }

  #start {
    height: 900px !important;

    .fp-tableCell {
      height: 900px !important;
    }

    .socials_text {
      margin-top: 220px;
      font-size: 10px;
      display: block;
    }
  }

  .start_buttons {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-bottom: 40px;
  }

  .start_order, .start_presentation {
    margin-right: 0;
    font-size: 18px;
    width: 350px;
  }

  .start_order {
    margin-bottom: 50px;
  }

  .start-footer {
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }

  .goup {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-top: 60px;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  #start .logo, .copyright {
    margin-right: 0;
  }

  #start .portfolio-word {
    display: block;
    margin: 0;
    font-size: 10px;
  }

  .copyright p {
    &:first-child, &:last-child {
      font-size: 9px;
    }
  }

  .start_word__bottom p {
    margin-right: -55%;
  }

  .start {
    &:nth-child(1) {
      height: 400px;
    }

    &:nth-child(2) {
      height: 500px;
    }
  }

  .order, .presentation {
    position: fixed;
    height: 100%;
  }

  .order_content, .order_thankyou {
    margin-top: 70px;
    width: 100%;
    margin-left: 0;
  }

  .order_form {
    margin-top: 50px;

    button {
      margin-top: 60px;
      width: 100%;
    }

    label.error {
      text-align: right;
      font-size: 10px;
    }
  }

  .order_thankyou .order_close-button {
    width: 100%;
  }

  .order_wrap__left .order_textline {
    margin-left: 35%;
    margin-top: 1000px;
  }

  .order_wrap__middle .order_textline, .order_wrap__right .order_textline {
    margin-top: 1000px;
  }

  .order {
    overflow: scroll;
  }

  .order_wrap {
    height: 600px;
    overflow: hidden;
  }
}

@media screen and (max-width: 576px) {
  .container {
    max-width: 444px;
  }

  .starter {
    display: none;
  }

  .menutop {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    margin-top: 10px;

    .email, .logo, .tel {
      margin-right: 0;
    }
  }

  .intro-portfolio-word-wrap {
    overflow: visible;
    width: auto;
    height: auto;
    -webkit-transform: translateY(72px);
    transform: translateY(72px);
    z-index: 6;
  }

  .intro-portfolio-word {
    text-align: center;
    display: block;
    -webkit-transform: translate(0, 0) rotate(0);
    transform: translate(0, 0) rotate(0);
    float: none;
    margin-top: 0;
  }

  #header .socials_text, .menuright-wrap {
    display: none;
  }

  .starter-mobile-wrap {
    display: block;
    position: absolute;
    top: 110px;
    width: 100%;
    z-index: 6;
  }

  .starter-mobile {
    display: block;
    width: 330px;
    margin: 0 auto;
    text-align: center;
    font-size: 11px;
    letter-spacing: .23em;
    padding: 10px;
  }

  .intro {
    margin-top: 200px;
  }

  .section-footer {
    top: 415px;
  }

  .slogan_text {
    font-size: 15px;
  }

  .slogan_title {
    font-size: 15px;

    &::after {
      width: 290px;
    }
  }

  #header {
    .socials {
      margin-bottom: 10px;
      z-index: 11;
    }

    .socials_icon {
      display: inline;
    }
  }

  .portfolio-top .socials_icon, .start-top .socials_icon {
    display: inline;
  }

  #header .socials_icons a:not(:last-child), .portfolio-top .socials_icons a:not(:last-child), .start-top .socials_icons a:not(:last-child) {
    margin-right: 23px;
  }

  #header {
    .socials_icons {
      margin-top: 260px;
    }

    .lang {
      bottom: -65px;
    }
  }

  .header_textline {
    &:first-child, &:nth-child(2) {
      margin-left: -2%;
    }
  }

  #offer {
    height: 900px !important;

    .fp-tableCell {
      height: 900px !important;
    }
  }

  .offer_wrap {
    height: 900px !important;
  }

  .offer-portfolio-word {
    margin-left: 0;
    -webkit-transform: rotate(0);
    transform: rotate(0);
    margin-top: 0;
  }

  .offer-line {
    display: none;
  }

  .advantages, .offer_box {
    width: 444px;
  }

  .advantages {
    padding-left: 0;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }

  .advantages_item {
    &:first-child, &:last-child, &:nth-child(2) {
      width: 100%;
    }
  }

  .advantages_text-wrap__one, .advantages_text-wrap__three, .advantages_text-wrap__two {
    width: 100%;
  }

  .advantages_item {
    margin: -11px 0 30px 0;

    &:last-child {
      margin-bottom: 0;
    }
  }

  .advantages_text-wrap {
    top: 0;
    position: relative;
  }

  .advantages_text {
    margin-top: 10px;
    font-size: 14px;
    line-height: 26px;
    letter-spacing: 0.23em;
  }

  .offer_row:nth-child(3) {
    height: auto;
  }

  .offer_row__middlebottom, .offer_row__middlebottom-content {
    height: 320px;
  }

  .offer_wrap {
    overflow: hidden;
  }

  .offer-letters-b {
    right: 50%;
  }

  .offer-footer {
    top: 800px;
  }

  .portfolio-top .socials_text {
    display: none;
  }

  .portfolio-bg-top {
    margin-left: -110px;
    margin-top: 5px;
  }

  .portfolio-line {
    display: none;
  }

  .portfolio-content {
    margin-left: 0;
  }

  .portfolio-content_goal {
    font-size: 14px;
    letter-spacing: .23em;
    line-height: 26px;
  }

  .portfolio-body {
    top: 190px;
  }

  .portfolio-content_title .headline:not(:last-child)::after {
    margin-left: -20px;
    width: 110%;
  }

  .portfolio-content_list {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    margin-left: 0;
  }

  .portfolio-item {
    margin-right: 0;

    &:last-child {
      margin-right: 0;
    }
  }

  .portfolio-item_preview img {
    width: 100%;
  }

  .portfolio-item:hover .portfolio-item_preview img {
    -webkit-box-shadow: 1.569px 7px 27px 0 rgba(45, 45, 45, 0.85);
    box-shadow: 1.569px 7px 27px 0 rgba(45, 45, 45, 0.85);
    -webkit-transform: scale(1) translateY(0);
    transform: scale(1) translateY(0);
  }

  #portfolio {
    height: 2650px !important;
  }

  .portfolio-footer {
    top: 2560px;
  }

  @-webkit-keyframes wowWordBottomLeftMove {
    100% {
      -webkit-transform: translateX(-120%);
      transform: translateX(-120%);
    }
  }

  @keyframes wowWordBottomLeftMove {
    100% {
      -webkit-transform: translateX(-120%);
      transform: translateX(-120%);
    }
  }

  .portfolio-content_items:first-child .portfolio-item:last-child {
    margin-bottom: 35px;
  }

  .services-line {
    display: none;
  }

  .services-portfolio-word {
    margin-top: 0;
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }

  #servicesHeadlinePath2, #servicesHeadlinePattern2, #servicesHeadlineText2 {
    display: none;
  }

  #servicesHeadlinePath2-mobile, #servicesHeadlinePath2-mobile2, #servicesHeadlinePatternMobile, #servicesHeadlinePatternMobile2, #servicesHeadlineText2-mobile, #servicesHeadlineText2-mobile2 {
    display: block;
  }

  .services-headline {
    height: 300px;
    width: 315px;
  }

  #services .headline {
    margin-left: 0;
  }

  .coral-box {
    width: 35%;
  }

  .black-box {
    width: 65%;
  }

  .services-list {
    margin-right: -265px;
  }

  .services-item {
    width: 415px;
  }

  .services-item_name {
    width: 150px;
  }

  .services-item_name-text {
    padding-top: 5px;
  }

  .long-line {
    width: 15px;
  }

  .short-line {
    width: 13px;
  }

  .services-footer {
    top: 670px;
  }

  #start {
    .socials_text {
      display: none;
    }

    .socials_icon {
      display: inline-block;
    }

    .fa-twitter, .fa-vk {
      margin-bottom: 0;
      margin-right: 20px;
    }
  }

  .start_wrap-bottom, .start_wrap-top {
    margin-left: 0;
  }

  .start-line {
    display: none;
  }

  .start_order, .start_presentation {
    width: 100%;
  }

  .start_wrap-bottom {
    width: 100%;

    .tel {
      margin: auto 35px auto 0;
    }
  }

  .start_contacts {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }

  .copyright {
    -webkit-box-ordinal-group: 2;
    -ms-flex-order: 1;
    order: 1;
    margin-top: 30px;
    margin-left: 35px;
  }

  #start .portfolio-word {
    font-size: 12px;
  }

  .goup {
    margin-top: 30px;
  }

  .copyright p {
    &:first-child {
      font-size: 11.61px;
    }

    &:last-child {
      font-size: 10.43px;
    }
  }

  .order_wrap__left, .order_wrap__right {
    width: 0;
  }

  .order_wrap__middle {
    width: 100%;
    -webkit-box-shadow: none;
    box-shadow: none;
  }

  .goup:hover {
    .goup_triangle {
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }

    .goup_text {
      -webkit-transform: translateX(0);
      transform: translateX(0);
    }
  }
}

@media screen and (max-width: 479px) {
  .container {
    max-width: 310px;
  }

  .order_thankyou {
    .thankyou-text-3 {
      width: 100%;
    }

    text-align: center;

    .thankyou-text-2 {
      line-height: 1.5;
    }
  }

  .order_form input {
    width: 67%;
  }

  .hamburgerMenu_item {
    padding: 20px 0 20px 3%;

    p {
      font-size: 13px;
    }
  }

  h1 {
    width: 100%;
    font-size: 48px;

    .design::before {
      margin: 0 0 -13px 227px;
    }

    .bureau::after {
      margin: -20px 0 0 -59px;
    }
  }

  .intro_text {
    letter-spacing: 0.51em;
  }

  .menutop .logo {
    display: none;
  }

  .intro-portfolio-word-wrap {
    -webkit-transform: translateY(80px);
    transform: translateY(80px);
  }

  .starter-mobile-wrap {
    top: 120px;
  }

  .starter-mobile {
    width: 270px;
  }

  #header {
    .socials_icons {
      margin-top: 275px;
      display: inline-flex;
    }

    height: 615px !important;

    .fp-tableCell {
      vertical-align: unset;
    }
  }

  .advantages, .offer_box, .offer_text, .offer_text-wrap {
    width: 310px;
  }

  .offer_row__middlebottom, .offer_row__middlebottom-content {
    height: 360px;
  }

  .offer-letters-b {
    right: 57%;
  }

  .offer_box .headline {
    font-size: 55px;
    letter-spacing: .07em;

    /*letter-spacing: .072em*/
  }

  .offer_white-line-wrap {
    width: 110px;
    margin-left: 200px;
  }

  .portfolio-bg-top {
    margin-left: -170px;
  }

  .portfolio-top {
    margin-top: 30px;
  }

  .portfolio-footer {
    height: 70px;
    top: 2050px;
  }

  .portfolio-footer_left {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
    -ms-flex-direction: column-reverse;
    flex-direction: column-reverse;
  }

  .portfolio-footer .logo {
    margin-top: 35px;
    margin-right: 0;
  }

  .portfolio-watch {
    margin-left: 45px;
  }

  #portfolio {
    height: 2170px !important;
  }

  @-webkit-keyframes wowWordBottomLeftMove {
    100% {
      -webkit-transform: translateX(-200%);
      transform: translateX(-200%);
    }
  }

  @keyframes wowWordBottomLeftMove {
    100% {
      -webkit-transform: translateX(-200%);
      transform: translateX(-200%);
    }
  }

  .services-list {
    margin-right: -203px;
  }

  .services-item {
    width: 310px;
  }

  .services-item_triangle {
    margin-right: 5px;
    margin-top: 2px;
  }

  .services-item_name-text {
    font-size: 8px;
  }

  .services-item_name {
    position: relative;
    width: 107px;
  }

  .long-line, .short-line {
    width: 89px;
    position: absolute;
    top: 55px;
    left: 18px;
  }

  .services-item_description-wrap {
    width: 200px;
  }

  .long-desc, .short-desc {
    width: auto;
  }

  .services-item_description {
    font-size: 9px;
    letter-spacing: .2em;
    line-height: 2em;
  }

  .services-item_name {
    margin-top: 0;
    float: left;
  }

  @-webkit-keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-50px);
      transform: translateY(-50px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle2Move {
    from {
      -webkit-transform: translateY(-50px);
      transform: translateY(-50px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-50px);
      transform: translateY(-50px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle3Move {
    from {
      -webkit-transform: translateY(-50px);
      transform: translateY(-50px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @-webkit-keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-50px);
      transform: translateY(-50px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  @keyframes servicesItemTriangle4Move {
    from {
      -webkit-transform: translateY(-50px);
      transform: translateY(-50px);
    }

    0.1% {
      opacity: 1;
    }

    to {
      opacity: 1;
    }
  }

  .start_presentation {
    font-size: 16px;
  }

  .copyright {
    margin-top: 40px;
    margin-left: 0;
    text-align: center;
    width: 100%;

    p {
      &:first-child {
        margin-bottom: 10px;
        margin-right: 0;
      }

      float: none;

      &:last-child {
        width: 235px;
        margin: 0 auto;

        &::before {
          margin-right: 0;
        }

        &::after {
          margin-left: 0;
        }
      }
    }
  }

  #start .portfolio-word {
    margin-left: -20px;
  }

  .start:nth-child(1) {
    height: 350px;
  }

  #start {
    height: 580px !important;

    .fp-tableCell {
      height: 580px !important;
    }
  }

  .start_word__top {
    top: -5%;
    letter-spacing: 0.05em;
  }
}

@media screen and (max-width: 365px) {
  .services-item_name-text {
    font-size: 8px;
  }
}

@media screen and (max-height: 1000px) {
  .order_form p:nth-child(3) {
    margin-bottom: 43px;
  }
}

@media screen and (max-height: 998px) {
  .portfolio-bg-bottom {
    bottom: 10%;
  }

  .portfolio-footer {
    bottom: 9%;
  }
}

@media screen and (max-height: 390px) {
  .hamburgerMenu_bottom {
    display: none;
  }

  .hamburgerMenu_item {
    padding: 13px 0 13px 24.5%;

    p {
      font-size: 13px;
    }
  }
}